Linux repositories inspector

configure-debian - Dependencies

depends
Debian iconDebian (1.0.3)
10.0 buster/main
9.0 stretch/main
Ubuntu iconUbuntu (1.0.3)
17.10 artful/universe
18.04 LTS bionic/universe
18.10 cosmic/universe
19.04 disco/universe
19.10 eoan/universe
20.04 focal/universe
Ubuntu iconUbuntu (1.0.2ubuntu3)
16.04 LTS xenial/universe
debconf0.50.50.5
debconf-2.0yesyesyes
liblocale-gettext-perlyesyesyes
perlyesnoyes
perl:anynoyesno
suggests
sudoyesyesno
⇧ Top